Bug 1276210 - gnome-pie-0.6.8 is available
gnome-pie-0.6.8 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-pie (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 01:47 EDT by Wei-Lun Chao
Modified: 2017-02-28 04:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2015-10-29 01:47:56 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Wei-Lun Chao 2015-10-29 01:50:53 EDT
Latest upstream release: 0.6.8
Current version/release in rawhide: 0.5.5
URL: http://simmesimme.github.io/gnome-pie.html
Comment 2 Jan Kurik 2016-02-24 08:53:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Wei-Lun Chao 2016-09-27 06:02:50 EDT
Latest upstream release: 0.7.0
Comment 4 mastaiza 2017-02-08 09:23:24 EST
Hi why so long no updates
Comment 5 Fedora End Of Life 2017-02-28 04:50:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.